Bug 712652 - Window icon
Summary: Window icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 14
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-12 07:32 UTC by Raphael Groner
Modified: 2012-06-02 02:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-24 23:53:20 UTC
Type: ---


Attachments (Terms of Use)

Description Raphael Groner 2011-06-12 07:32:25 UTC
Description of problem:
There's no special window icon for the window list in Xfce's Icon-Box.

Version-Release number of selected component (if applicable):
yumex-3.0.3_20110505-1.fc14.noarch (git version)

How reproducible:
always

Steps to Reproduce:
1. start yumex
2.
3.
  
Actual results:
no window icon

Expected results:
same window icon as the systray one

Additional info:

Comment 1 Fedora Update System 2012-05-13 11:09:38 UTC
yumex-3.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/yumex-3.0.5-1.fc17

Comment 2 Fedora Update System 2012-05-13 11:09:54 UTC
yumex-3.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/yumex-3.0.5-1.fc16

Comment 3 Fedora Update System 2012-05-13 15:31:24 UTC
yumex-3.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yumex-3.0.5-1.el6

Comment 4 Fedora Update System 2012-05-14 00:41:36 UTC
Package yumex-3.0.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yumex-3.0.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7803/yumex-3.0.5-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-05-14 16:37:58 UTC
yumex-3.0.5-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/yumex-3.0.5-2.fc16

Comment 6 Fedora Update System 2012-05-14 16:38:20 UTC
yumex-3.0.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/yumex-3.0.5-2.fc17

Comment 7 Fedora Update System 2012-05-14 16:38:45 UTC
yumex-3.0.5-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yumex-3.0.5-2.el6

Comment 8 Fedora Update System 2012-05-24 23:53:20 UTC
yumex-3.0.5-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-05-26 08:01:42 UTC
yumex-3.0.5-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-06-02 02:38:40 UTC
yumex-3.0.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.